/* GLOBAL */

* 				{ font-family: Helvetica, "Sans Serif"; font-size: 11px; }
#content 		{ width: 960px; margin: 40px auto; }
#header 		{ margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #cccccc; }
#footer 		{ padding-top: 10px; border-top: 10px solid #cccccc; clear:both; }
.menu 			{ float:right; padding-top: 15px; }
.menu li 		{ display:inline; }
.menu a 		{ text-decoration: none; color: #000; padding-left: 20px; }
.menu a:hover 	{ text-decoration: none; color: #29abe2; }
.intro			{ padding-bottom: 20px; border-bottom: 1px solid #cccccc; }
.note2			{ font-family: "Sans Serif"; font-size: 22px; color: #494949; border-bottom: 1px solid #cccccc; padding-bottom: 10px; margin-top: -10px; }

/* INDEX */

.note1			{ font-family: "Sans Serif"; font-size: 22px; color: #494949; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 10px 0px 10px 0px; margin: 20px 0px 20px 0px; }
.summary 		{ margin-left:-60px;}
.summary li 	{ float:left; width:225px; padding-left: 20px; font: 12px "Sans-Serif"; list-style-type:none; }
.summary a 		{ text-decoration:none; color: #29abe2; font-weight: normal; font-size: 18px; font-family:"Sans-Serif"; display:block; padding: 10px 0px 10px 0px; }
.more1 			{ clear:both; float: right; padding: 5px; margin-bottom: 20px; margin-top:20px; background-color: #29abe2; text-decoration: none; color: #ffffff;  }

/* SERVICE - COMPANY */

.list1 li		{ font: 12px "Sans-Serif"; color: #494949; line-height: 140%; }
.list1			{ padding-left: 15px; list-style-position: outside; margin: 10px 0px 0px 0px; }
.list2 li		{ font: 12px "Sans-Serif"; list-style-type: none; padding-top: 10px;border-top: 1px solid #cccccc;margin-bottom: 10px; }
.list2			{ padding-left: 0px; list-style-position: outside; margin-top: 0px;color: #494949;  }
.column			{ float: left; padding-left: 40px; width: 460px; padding-bottom: 20px; }
#service		{ margin-left: -40px; }
h1 				{ font: 18px normal "Sans-Serif"; color: #494949; }
p 				{ padding: 0px; margin: 0px; font-size: 12px; font-family: "Sans-Serif"; color: #494949;line-height: 140%; }

/* CONTACT */

h2				{ font: 18px normal "Sans-Serif"; color: #494949; border-bottom:1px solid #cccccc; width:300px;padding-bottom: 10px; margin-bottom:10px; }
label 			{ display: block; padding: 0px 0px 4px 0px; font: 12px "Sans-Serif";color: #494949; }
input 			{ width: 450px; }
textarea		{ width: 450px; height: 160px; resize: none; }
input, textarea { margin-bottom: 16px; padding: 4px; }
.list3 li		{ list-style-type:none; margin-left:-40px; font: 12px "Sans-Serif"; padding-bottom:2px; line-height: 140%; }
.list3 			{ margin-bottom:40px;margin-top:0px;color: #494949; }
.list3 a		{ text-decoration: none; color: #29abe2; font: 12px "Sans-Serif"; }
.more2			{ width: 64px; border:0px; padding: 5px; margin-bottom: 20px; background-color: #29abe2; color: #ffffff; }